function F = forcing(t, params)
% F = forcing(t)

%%% Impulsive forcing %%%

F = zeros(size(t));

sigma = 0.009;
mu = 1.4;
A = 0.01;

for i = 1:length(t)
    F(i) = A*normpdf(t(i), mu, sigma) * params.rho_infty;
end
